# These are user-agent strings which have been overriden by our parser from what the uap-core project expect them to be parsed as
test_cases:
  - user_agent_string: "Mozilla/5.0 (iPad; U; CPU OS 3_2 like Mac OS X; en-us) AppleWebKit/531.21.10 (KHTML, like Gecko) Version/9.0.4 Mobile/7B367 Safari/531.21.10"
    family: "Mobile Safari/WKWebView"
    major: "4"
    minor:
    patch:

  - user_agent_string: "Mozilla/5.0 (iPhone; CPU iPhone OS 10_2_1 like Mac OS X) AppleWebKit/602.4.6 (KHTML, like Gecko) Snapchat/10.44.1.1 (iPhone7,2; iOS 10.2.1; gzip)"
    family: "Mobile Safari/WKWebView"
    major: "10"
    minor:
    patch:

  - user_agent_string: "Mozilla/5.0 (iPad; U; CPU OS 3_2 like Mac OS X; en-us) AppleWebKit/531.21.10 (KHTML, like Gecko) Version/4.0.4 Mobile/7B367 Safari/531.21.10"
    family: "Mobile Safari/WKWebView"
    major: "4"
    minor:
    patch:

  - user_agent_string: "Mozilla/5.0 (iPod; U; CPU iPhone OS 4_3_2 like Mac OS X; en-us) AppleWebKit/533.17.9 (KHTML, like Gecko) Version/5.0.2 Mobile/8H7 Safari/6533.18.5"
    family: "Mobile Safari/WKWebView"
    major: "5"
    minor:
    patch:

  - user_agent_string: "Mozilla/5.0 (iPhone; CPU iPhone OS 7_0_3 like Mac OS X) AppleWebKit/537.51.1 (KHTML, like Gecko) Coast/3.1.0.79792 Mobile/11B511 Safari/7534.48.3"
    family: "Mobile Safari/WKWebView"
    major: "7"
    minor:
    patch:

  - user_agent_string: "Mozilla/5.0 (iPhone; CPU iPhone OS 7_1_1 like Mac OS X) AppleWebKit/537.51.2 (KHTML, like Gecko) OPiOS/8.0.1.80062 Mobile/11D201 Safari/9537.53"
    family: "Mobile Safari/WKWebView"
    major: "7"
    minor:
    patch:

  - user_agent_string: "Mozilla/5.0 (iPhone; CPU iPhone OS 11_2_6 like Mac OS X) AppleWebKit/604.5.6 (KHTML, like Gecko) Whale/0.9.1.679 Mobile/15D100 Safari/604.5.6"
    family: "Mobile Safari/WKWebView"
    major: "11"
    minor:
    patch:

  - user_agent_string: "Mozilla/5.0 (iPod; U; CPU iPhone OS 4_3_5 like Mac OS X; en-US) AppleWebKit/534.12 (KHTML, like Gecko) Puffin/1.3.3102MS Mobile Safari/534.12"
    family: "Mobile Safari/WKWebView"
    major: '5'
    minor:
    patch:

  - user_agent_string: "Mozilla/5.0 (iPhone; CPU iPhone OS 8_3 like Mac OS X) AppleWebKit/600.1.4 (KHTML, like Gecko) FxiOS/1.0 Mobile/12F69 Safari/600.1.4"
    family: "Mobile Safari/WKWebView"
    major: "8"
    minor:
    patch:

  - user_agent_string: "Mozilla/5.0 (iPad; CPU iPhone OS 8_3 like Mac OS X) AppleWebKit/600.1.4 (KHTML, like Gecko) FxiOS/1.0 Mobile/12F69 Safari/600.1.4"
    family: "Mobile Safari/WKWebView"
    major: "8"
    minor:
    patch:

  - user_agent_string: "Mozilla/5.0 (iPhone; CPU iPhone OS 8_2 like Mac OS X) AppleWebKit/600.1.4 (KHTML, like Gecko) Mobile/12D508 [FBAN/GroupsForiOS;FBAV/9.0;FBBV/7752968;FBDV/iPhone7,2;FBMD/iPhone;FBSN/iPhone OS;FBSV/8.2;FBSS/2; FBCR/Telekom.de;FBID/phone;FBLC/de_"
    family: "Mobile Safari/WKWebView"
    major: "8"
    minor:
    patch:

  - user_agent_string: "Mozilla/5.0 (iPhone; CPU iPhone OS 11_4_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15G77 [FBAN/FBIOS;FBDV/iPhone10,4;FBMD/iPhone;FBSN/iOS;FBSV/11.4.1;FBSS/2;FBCR/A1;FBID/phone;FBLC/de_DE;FBOP/5;FBRV/122166081]"
    family: "Mobile Safari/WKWebView"
    major: "11"
    minor:
    patch:

  - user_agent_string: "Mozilla/5.0 (iPhone; CPU iPhone OS 10_2_1 like Mac OS X) AppleWebKit/602.4.6 (KHTML, like Gecko) Mobile/14D27 [FBAN/MessengerForiOS;FBAV/124.0.0.50.70;FBBV/63293619;FBDV/iPhone7,1;FBMD/iPhone;FBSN/iOS;FBSV/10.2.1;FBSS/3;FBCR/Viettel;FBID/phone;FBLC/vi_VN;FBOP/5;FBRV/0]"
    family: "Mobile Safari/WKWebView"
    major: "10"
    minor:
    patch:

  - user_agent_string: "Mozilla/5.0 (iPhone; CPU iPhone OS 11_4_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15G77 [FBAN/FBIOS;FBAV/194.0.0.38.99;FBBV/127868476;FBDV/iPhone7,2;FBMD/iPhone;FBSN/iOS;FBSV/11.4.1;FBSS/2;FBCR/OrangeBotswana;FBID/phone;FBLC/en_GB;FBOP/5;FBRV/128807018]"
    family: "Mobile Safari/WKWebView"
    major: "11"
    minor:
    patch:

  - user_agent_string: "Mozilla/5.0 (iPad; U; CPU OS 4_3_2 like Mac OS X; en-us) AppleWebKit/533.17.9 (KHTML, like Gecko) Version/5.0.2 Mobile/8H7 Safari/WKWebView"
    family: "Mobile Safari/WKWebView"
    major: "5"
    minor:
    patch:

  - user_agent_string: "Mozilla/5.0 (iPhone; CPU iPhone OS 11_0 like Mac OS X) AppleWebKit/604.1.38 (KHTML, like Gecko) Mobile/15A372 Safari Line/7.12.0"
    family: "Mobile Safari/WKWebView"
    major: "11"
    minor:
    patch:

  - user_agent_string: "Mozilla/5.0 (iPad; U; CPU OS 5_1_1 like Mac OS X; en-us) AppleWebKit/534.46.0 (KHTML, like Gecko) Chrome/19.0.1084.60 Mobile/9B206 Safari/7534.48.3"
    family: "Mobile Safari/WKWebView"
    major: "5"
    minor: "1"
    patch:

  - user_agent_string: "Mozilla/5.0 (iPhone; CPU iPhone OS 10_2_1 like Mac OS X) AppleWebKit/602.4.6 (KHTML, like Gecko) Mobile/14D27 SznProhlizec/4.4i"
    family: "Mobile Safari/WKWebView"
    major: "10"
    minor:
    patch:

  - user_agent_string: "Mozilla/5.0 (iPhone; CPU iPhone OS 11_2_5 like Mac OS X) AppleWebKit/604.5.6 (KHTML, like Gecko) Mobile/15D60 Instagram 33.0.0.11.96 (iPhone9,3; iOS 11_2_5; en_AU; en-AU; scale=2.00; gamut=wide; 750x1334)"
    family: "Mobile Safari/WKWebView"
    major: "11"
    minor:
    patch:

  - user_agent_string: "Mozilla/5.0 (iPhone; CPU iPhone OS 11_2_6 like Mac OS X) AppleWebKit/604.5.6 (KHTML, like Gecko) Mobile/15D100 Flipboard/4.2.2"
    family: "Mobile Safari/WKWebView"
    major: "11"
    minor:
    patch:

  - user_agent_string: "Mozilla/5.0 (iPhone; CPU iPhone OS 11_2_6 like Mac OS X) AppleWebKit/604.5.6 (KHTML, like Gecko) Snapchat/10.38.0.25 (iPhone8,1; iOS 11.2.6; gzip)"
    family: "Mobile Safari/WKWebView"
    major: "11"
    minor:
    patch:

  - user_agent_string: "Mozilla/5.0 (iPhone; CPU iPhone OS 11_0_2 like Mac OS X) AppleWebKit/604.1.34 (KHTML, like Gecko) GSA/36.0.169645775 Mobile/15A421 Safari/604.1"
    family: "Mobile Safari/WKWebView"
    major: "11"
    minor:
    patch:

  - user_agent_string: "Mozilla/5.0 (iPhone; CPU iPhone OS 6_0_1 like Mac OS X) AppleWebKit/536.26 (KHTML, like Gecko) Mobile/10A525 [Pinterest/iOS]"
    family: "Mobile Safari/WKWebView"
    major: "6"
    minor:
    patch:

  - user_agent_string: "Mozilla/5.0 (iPhone; CPU iPhone OS 6_1_3 like Mac OS X) AppleWebKit/536.26 (KHTML, like Gecko) Mobile/10B329 [FBAN/FBIOS;FBAV/6.5.1;FBBV/377040;FBDV/iPhone4,1;FBMD/iPhone;FBSN/iPhone OS;FBSV/6.1.3;FBSS/2; FBCR/Telekom.de;FBID/phone;FBLC/de_DE;"
    family: "Mobile Safari/WKWebView"
    major: "6"
    minor:
    patch:

  - user_agent_string: "Mozilla/5.0 (iPhone; CPU iPhone OS 6_1_3 like Mac OS X) AppleWebKit/536.26 (KHTML, like Gecko) Mobile/10B329 [FBAN/FBIOS;FBAV/6.2;FBBV/228172;FBDV/iPhone5,1;FBMD/iPhone;FBSN/iPhone OS;FBSV/6.1.3;FBSS/2; FBCR/o2-de;FBID/phone;FBLC/pt_BR;FBOP/1]"
    family: "Mobile Safari/WKWebView"
    major: "6"
    minor:
    patch:

  - user_agent_string: "Mozilla/5.0 (iPad; CPU OS 5_0 like Mac OS X) AppleWebKit/534.46 (KHTML, like Gecko) Mobile/9A334 [FBAN/FBIOS;FBAV/6.5.1;FBBV/377040;FBDV/iPad2,1;FBMD/iPad;FBSN/iPhone OS;FBSV/5.0;FBSS/1; FBCR/;FBID/tablet;FBLC/de_DE;FBOP/1]"
    family: "Mobile Safari/WKWebView"
    major: "5"
    minor: "1"
    patch:

  - user_agent_string: "Mozilla/5.0 (iPhone; CPU iPhone OS 5_1_1 like Mac OS X) AppleWebKit/534.46 (KHTML, like Gecko) Mobile/9B206 [FBAN/FBIOS;FBAV/6.1;FBBV/201075;FBDV/iPhone3,1;FBMD/iPhone;FBSN/iPhone OS;FBSV/5.1.1;FBSS/2; FBCR/Vodafone.de;FBID/phone;FBLC/en_US;FBOP/1]"
    family: "Mobile Safari/WKWebView"
    major: "5"
    minor: "1"
    patch:

  - user_agent_string: "Mozilla/5.0 (iPhone; CPU iPhone OS 8_2 like Mac OS X) AppleWebKit/600.1.4 (KHTML, like Gecko) Mobile/12D508 [FBAN/GroupsForiOS;FBAV/9.0;FBBV/7752968;FBDV/iPhone7,2;FBMD/iPhone;FBSN/iPhone OS;FBSV/8.2;FBSS/2; FBCR/Telekom.de;FBID/phone;FBLC/de_"
    family: "Mobile Safari/WKWebView"
    major: "9"
    minor: "0"
    patch:

  - user_agent_string: "Mozilla/5.0 (iPhone; CPU iPhone OS 11_4_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Mobile/15G77 [FBAN/FBIOS;FBDV/iPhone10,4;FBMD/iPhone;FBSN/iOS;FBSV/11.4.1;FBSS/2;FBCR/A1;FBID/phone;FBLC/de_DE;FBOP/5;FBRV/122166081]"
    family: "Mobile Safari/WKWebView"
    major: "11"
    minor:
    patch:

  - user_agent_string: "Mozilla/5.0 (iPhone; CPU iPhone OS 6_1_4 like Mac OS X) AppleWebKit/536.26 (KHTML, like Gecko) Mobile/10B350 [Pinterest/iOS]"
    family: "Mobile Safari/WKWebView"
    major: "6"
    minor:
    patch:

  - user_agent_string: "Mozilla/5.0 (iPhone 5; CPU iPhone OS 7_0_6 like Mac OS X) AppleWebKit/537.51.1 (KHTML, like Gecko) Version/6.0 MQQBrowser/5.0.5 Mobile/11B651 Safari/8536.25"
    family: "Mobile Safari/WKWebView"
    major: "7"
    minor:
    patch:

  - user_agent_string: "MQQBrowser/371 Mozilla/5.0 (iPhone 4S; CPU iPhone OS 6_0_1 like Mac OS X) AppleWebKit/536.26 (KHTML, like Gecko) Mobile/10A523 Safari/7534.48.3"
    family: "Mobile Safari/WKWebView"
    major: "6"
    minor:
    patch:

  - user_agent_string: "Opera/9.80 (J2ME/MIDP; Opera Mini/9 (Compatible; MSIE:9.0; iPhone; BlackBerry9700; AppleWebKit/24.746; U; en) Presto/2.5.25 Version/10.54"
    family: "Opera Mini"
    major: "9"
    minor:
    patch:

  - user_agent_string: "MQQBrowser/39 Mozilla/5.0 (iPhone 4S; CPU iPhone OS 6_0_1 like Mac OS X) AppleWebKit/536.26 (KHTML, like Gecko) Mobile/10A523 Safari/7534.48.3"
    family: "Mobile Safari/WKWebView"
    major: "6"
    minor:
    patch:

  - user_agent_string: "MQQBrowser/391 Mozilla/5.0 (iPhone 4S; CPU iPhone OS 5_0 like Mac OS X) AppleWebKit/534.46 (KHTML, like Gecko) Mobile/9A334 Safari/7534.48.3"
    family: "Mobile Safari/WKWebView"
    major: "5"
    minor: "1"
    patch:

  - user_agent_string: "Mozilla/5.0 (iPhone; CPU iPhone OS 5_1_1 like Mac OS X) AppleWebKit/534.46 (KHTML, like Gecko) Mobile/9B206 [FBAN/FBIOS;FBAV/6.1;FBBV/201075;FBDV/iPhone3,1;FBMD/iPhone;FBSN/iPhone OS;FBSV/5.1.1;FBSS/2; FBCR/Vodafone.de;FBID/phone;FBLC/en_US;FBOP/1]"
    family: "Mobile Safari/WKWebView"
    major: "6"
    minor: "1"
    patch:

  - user_agent_string: "Mozilla/5.0 (iPhone; CPU iPhone OS 8_2 like Mac OS X) AppleWebKit/600.1.4 (KHTML, like Gecko) Mobile/12D508 [FBAN/GroupsForiOS;FBAV/9.0;FBBV/7752968;FBDV/iPhone7,2;FBMD/iPhone;FBSN/iPhone OS;FBSV/8.2;FBSS/2; FBCR/Telekom.de;FBID/phone;FBLC/de_"
    family: "Mobile Safari/WKWebView"
    major: "9"
    minor: "0"
    patch:

  - user_agent_string: "Mozilla/5.0 (iPad; U; CPU OS 4_3_2 like Mac OS X; en-us) AppleWebKit/533.17.9 (KHTML, like Gecko) Mobile"
    family: "Mobile Safari/WKWebView"
    major: "5"
    minor:
    patch:

  - user_agent_string: "Mozilla/5.0 (iPad; U; CPU like Mac OS X; FIT_LANG_REPLACE) AppleWebKit/532+ (KHTML, like Gecko) Version/3.0 Mobile/1A538b Safari/419.3 Midori/0.4"
    family: "Mobile Safari/WKWebView"
    major: "5"
    minor:
    patch:

  - user_agent_string: 'Mozilla/5.0 (iPhone; CPU iPhone OS 9_3_4 like Mac OS X) AppleWebKit/601.1 (KHTML, like Gecko) Outlook-iOS-Android/1.0 Mobile/13G35 Safari/601.1.46")'
    family: "Mobile Safari/WKWebView"
    major: "9"
    minor:
    patch:

  - user_agent_string: "Mozilla/5.0 (iPhone; CPU iPhone OS 11_2_5 like Mac OS X) AppleWebKit/534.46 (KHTML, like Gecko) Version/11.2.5 Mobile/9B179 Safari/7534.48.3 OktaMobile/5.10.2"
    family: "Mobile Safari/WKWebView"
    major: "5"
    minor: "1"
    patch:

  - user_agent_string: "Opera/9.80 (iPhone; Opera Mini/7.1.32694/27.1407; U; en) Presto/2.8.119 Version/11.10"
    family: "Opera Mini"
    major: "7"
    minor: "1"
    patch: "32694"

  - user_agent_string: "Opera/9.80 (iPad; Opera Mini/7.1.32694/27.1407; U; en) Presto/2.8.119 Version/11.10"
    family: "Opera Mini"
    major: "7"
    minor: "1"
    patch: "32694"

  - user_agent_string: "Opera/9.80 (iPhone; Opera Mini/7.0.4/28.2555; U; fr) Presto/2.8.119 Version/11.10"
    family: "Opera Mini"
    major: "7"
    minor: "0"
    patch: "4"

  - user_agent_string: "Opera/9.80 (J2ME/iPhone;Opera Mini/5.0.019802/886; U; ja)Presto/2.4.15"
    family: "Opera Mini"
    major: "5"
    minor: "0"
    patch: "019802"

  - user_agent_string: "Opera/9.80 (J2ME/iPhone;Opera Mini/5.0.019802/886; U; ja)Presto/ 2.4.15"
    family: "Opera Mini"
    major: "5"
    minor: "0"
    patch: "019802"

  - user_agent_string: "Opera/9.80 (J2ME/iPhone;Opera Mini/5.0.019802/886; U; ja) Presto/2.4.15"
    family: "Opera Mini"
    major: "5"
    minor: "0"
    patch: "019802"

  - user_agent_string: "Opera/9.80 (iPhone; Opera Mini/5.0.019802/886; U; ja) Presto/2.4.15"
    family: "Opera Mini"
    major: "5"
    minor: "0"
    patch: "019802"

  - user_agent_string: "Opera/9.80 (iPhone; Opera Mini/5.0.019802/886; U; en) Presto/2.4.15"
    family: "Opera Mini"
    major: "5"
    minor: "0"
    patch: "019802"

  - user_agent_string: "Opera/9.80 (iPhone; Opera Mini/5.0.019802/22.414; U; de) Presto/2.5.25 Version/10.54"
    family: "Opera Mini"
    major: "5"
    minor: "0"
    patch: "019802"

  - user_agent_string: "Opera/9.80 (iPhone; Opera Mini/5.0.019802/18.738; U; en) Presto/2.4.15"
    family: "Opera Mini"
    major: "5"
    minor: "0"
    patch: "019802"

  - user_agent_string: "Opera/9.80 (iPhone; Opera Mini/5.0.0176/764; U; en) Presto/2.4.154.15"
    family: "Opera Mini"
    major: "5"
    minor: "0"
    patch: "0176"

  - user_agent_string: "Opera/9.80 (J2ME/MIDP; Opera Mini/5.0 (iPhone; U; xxxx like Mac OS X; en) AppleWebKit/24.838; U; en) Presto/2.5.25 Version/10.54"
    family: "Opera Mini"
    major: "5"
    minor: "0"
    patch:

  - user_agent_string: "Opera/9.80 (J2ME/MIDP; Opera Mini/5.0 (iPhone; U; fr; CPU iPhone OS 4_2_1 like Mac OS X; fr) AppleWebKit/23.405; U; en) Presto/2.5.25 Version/10.54"
    family: "Opera Mini"
    major: "5"
    minor: "0"
    patch:

  - user_agent_string: "Opera/9.80 (J2ME/MIDP; Opera Mini/5.0 (iPhone; U; CPU iPhone OS 3_0 like Mac OS X; en-us) AppleWebKit/23.411; U; en) Presto/2.5.25 Version/10.54"
    family: "Opera Mini"
    major: "5"
    minor: "0"
    patch:

  - user_agent_string: "Opera/9.80 (J2ME/MIDP; Opera Mini/5.0 (iPhone; U; CPU iPhone OS 3_0 like Mac OS X; en-us) AppleWebKit/23.377; U; en) Presto/2.5.25 Version/10.54"
    family: "Opera Mini"
    major: "5"
    minor: "0"
    patch:

  - user_agent_string: "Opera/9.80 (J2ME/MIDP; Opera Mini/4.3.24214; iPhone; CPU iPhone OS 4_2_1 like Mac OS X; AppleWebKit/24.783; U; en) Presto/2.5.25 Version/10.54"
    family: "Opera Mini"
    major: "4"
    minor: "3"
    patch: "24214"

  - user_agent_string: "Opera/9.80 (J2ME/MIDP; Opera Mini/4.0 (iPad; U; CPU OS 3_2 like Mac OS X; en-us) AppleWebKit/23.411; U; en) Presto/2.5.25 Version/10.54"
    family: "Opera Mini"
    major: "4"
    minor: "0"
    patch:

  - user_agent_string: "Mozilla/5.0 (iPhone; CPU OS 7_0 like Mac OS X) AppleWebKit/537.51.1 (KHTML, like Gecko) Version/9.3 Mobile/11A465 Safari/9537.53 VLC for iOS/2.7.2"
    family: "Mobile Safari/WKWebView"
    major: "7"
    minor:
    patch:

  - user_agent_string: "Mozilla/5.0+(iPad;+CPU+OS+9_3_1+like+Mac+OS+X)+AppleWebKit/601.1.46+(KHTML,+like+Gecko)+Version/9.0+Mobile/13E238+Safari/601.1"
    family: "Mobile Safari/WKWebView"
    major: "9"
    minor:
    patch:

  - user_agent_string: "Mozilla/5.0+(iPhone;+CPU+iPhone+OS+9_3_1+like+Mac+OS+X)+AppleWebKit/601.1.46+(KHTML,+like+Gecko)+Version/9.0+Mobile/13E238+Safari/601.1"
    family: "Mobile Safari/WKWebView"
    major: "9"
    minor:
    patch:

  - user_agent_string: "Mozilla/5.0 (iPad; U; CPU OS 4_3_2 like Mac OS X; en-us) AppleWebKit/533.17.9 (KHTML, like Gecko) Version/5.0.2 Mobile/8H7 Safari"
    family: "Mobile Safari/WKWebView"
    major: "5"
    minor:
    patch:

  - user_agent_string: "Mozilla/5.0 (iPhone; CPU iPhone OS 10_0_2 like Mac OS X) AppleWebKit/602.1.50 (KHTML, like Gecko) AppleNews/608.0.1 Version/2.0.1"
    family: "Mobile Safari/WKWebView"
    major: "10"
    minor:
    patch:

  - user_agent_string: "Mozilla/5.0 (iPhone; CPU iPhone OS 7_1_2 like Mac OS X) AppleWebKit/537.51.2 (KHTML, like Gecko) Mobile/11D257"
    family: "Mobile Safari/WKWebView"
    major: "7"
    minor:
    patch:

  - user_agent_string: "Mozilla/5.0 (iPod touch; CPU iPhone OS 9_3_2 like Mac OS X) AppleWebKit/601.1.46 (KHTML, like Gecko) Mobile/13F69"
    family: "Mobile Safari/WKWebView"
    major: "9"
    minor:
    patch:

  - user_agent_string: "Mozilla/5.0 (iPhone; CPU iPhone OS 10_3_3 like Mac OS X) AppleWebKit/603.3.8 (KHTML, like Gecko) Version/10.0 Mobile/14G60 Safari/602.1"
    family: "Mobile Safari"
    major: "10"
    minor: "0"
    patch:

  - user_agent_string: "Mozilla/5.0 (iPhone; CPU iPhone OS 11_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/11.0 Mobile/15E148 Safari/604.1"
    family: "Mobile Safari/WKWebView"
    major: "11"
    minor: "0"
    patch:

  - user_agent_string: "Mozilla/5.0 (iPhone; CPU iPhone OS 12_3_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/12.1.1 Mobile/15E148 Safari/604.1"
    family: "Mobile Safari/WKWebView"
    major: "12"
    minor: "1"
    patch: "1"

  - user_agent_string: "Mozilla/5.0 (iPhone; CPU iPhone OS 13_2 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/13.0.3 Mobile/15E148 Safari/604.1"
    family: "Mobile Safari/WKWebView"
    major: "13"
    minor: "0"
    patch: "3"

  - user_agent_string: "Mozilla/5.0 (iPhone; CPU iPhone OS 13_3 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/13.0.4 Mobile/15E148 Safari/604.1"
    family: "Mobile Safari/WKWebView"
    major: "13"
    minor: "0"
    patch: "4"

  - user_agent_string: "Mozilla/5.0 (iPhone; CPU iPhone OS 14_0_1 like Mac OS X) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/14.0 Mobile/15E148 Safari/604.1"
    family: "Mobile Safari/WKWebView"
    major: "14"
    minor: "0"
    patch:
